<?php
/**
 * @file
 * Displays a list of landing pages.
 *
 * - $landing_pages: An array of landing pages:
 *   - Array keys are URLs
 *   - Array values are titles
 *
 * @ingroup themeable
 */
?>
<div class="fusion-landing-pages">
  <div class="item-list">
    <ul>
      <?php foreach ($landing_pages as $url => $title): ?>
        <li>
          <div><?php print l($title, $url, array('absolute' => TRUE, 'external' => TRUE)); ?></div>
          <div><?php print l($url, $url, array('absolute' => TRUE, 'external' => TRUE)); ?></div>
        </li>
      <?php endforeach; ?>
    </ul>
  </div>
</div>
